.tooltipster-base {z-index: 99999!important;}


.tooltipster-sidetip.tooltipster-custom .tooltipster-box {
    background: none;
    border: none;
}
.tooltipster-sidetip.tooltipster-bottom .tooltipster-box {margin:0!important;}

.tooltipster-sidetip.tooltipster-custom.tooltipster-top .tooltipster-box {margin-bottom:7px}
.tooltipster-sidetip.tooltipster-custom .tooltipster-content {color:#fff;
    padding: 15px 16px;
    text-align: left;
}
.tooltipster-sidetip.tooltipster-custom .tooltipster-arrow-background {display:none}
.tooltipster-sidetip.tooltipster-custom.tooltipster-bottom .tooltipster-arrow-border {border-bottom-color:#FFFFFF}
.tooltipster-sidetip.tooltipster-custom.tooltipster-left .tooltipster-arrow-border {border-left-color:#FFFFFF}
.tooltipster-sidetip.tooltipster-custom.tooltipster-right .tooltipster-arrow-border{border-right-color:#FFFFFF}
.tooltipster-sidetip.tooltipster-custom.tooltipster-top .tooltipster-arrow-border {border-top-color:#FFFFFF}

.tooltipster-sidetip.tooltipster-custom .tooltipster-arrow {display: none; left: 30px!important; top: 7px;}


.tooltipster-sidetip.tooltipster-custom .tooltipster-content .digit {
    background-color: var(--OPTION_BASE_COLOR);
    color: #FFFFFF!important;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 1.3rem;
    font-weight: bold;
}
.tooltipster-sidetip.tooltipster-custom .tooltipster-content .info {
    margin-top: 3px; 
    background-color: transparent;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 0.9rem; 
    font-weight: bold;
    color: #FFF;
    font-weight: 300;
    position: relative;
} 
.tooltipster-sidetip.tooltipster-custom .tooltipster-content .info::after {
    background-color: rgba(0, 0, 0, 0.35);
    position: absolute;
    content: "";
    inset: 0px;
    border-radius: 5px;
    backdrop-filter: blur(32px);
    pointer-events: none;
    z-index: -1;
}


/*tooltipster-dark*/
.tooltipster-dark .tooltipster-box {
    background-color: #3a3a3a;
    color: #FFF;
    border-radius: 0;
    width: 250px;
    position: relative;   
    border-radius: 4px; 
    border: none;
    overflow: hidden;
    padding: 10px;
    border-radius: 8px;
    font-size: 14px;
}
.tooltipster-dark .labels > div {color: #FFF; background-color: var(--OPTION_BASE_COLOR); padding: 2px 5px 3px 5px; border-radius: 4px; display: inline-block; font-size: 12px; margin-bottom: 7px;}
.tooltipster-dark .labels > div:nth-child(2n) {background-color: var(--OPTION_BASE_COLOR_D2);}
.tooltipster-dark .labels > div:nth-child(3n) {background-color: var(--OPTION_BASE_COLOR_D4);}
.tooltipster-dark .labels > div:not(:last-child) {margin-right: 5px;}
.tooltipster-dark .labels > div.alert_label {background-color: #ff0049;}

.tooltipster-dark .tooltipster-content {padding: 6px 8px; color: color: var(--TEXT-COLOR);}
.tooltipster-dark .tooltipster-content b {color: var(--TEXT-COLOR);}


.tooltipster-dark table {color: #001d36; margin: 10px 0; font-size: 0.9rem; width: 100%; border-spacing: 0; border-collapse: collapse; padding-top: 5px;}
.tooltipster-dark table tr {border-bottom: 1px dotted #cfdfec}
.tooltipster-dark table tr td:nth-child(2){text-align: right;} 

.tooltipster-sidetip.tooltipster-dark .status_templates {margin-bottom: 10px; background-color: #cfdfec;  color: #001d36;}
.tooltipster-sidetip.tooltipster-dark img {max-width: 100%; max-height: 300px; display: block; margin: 0 auto;}


.tooltipster-sidetip.tooltipster-bottom.tooltipster-dark .tooltipster-arrow {margin-top: -7px;}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow {margin-bottom: 1px;} 

.tooltipster-sidetip.tooltipster-dark.tooltipster-left .tooltipster-arrow,
.tooltipster-sidetip.tooltipster-dark.tooltipster-right .tooltipster-arrow {
    height: 22px;
    margin-left: 0;
    margin-top: -11px;
    width: 11px;
}
.tooltipster-sidetip.tooltipster-dark .tooltipster-arrow-background {
    border: 11px solid transparent;
}
.tooltipster-sidetip.tooltipster-dark.tooltipster-bottom .tooltipster-arrow-background {
    border-bottom-color: #3a3a3a;
    top: 4px;
}
.tooltipster-sidetip.tooltipster-dark.tooltipster-left .tooltipster-arrow-background {
    border-left-color: #3a3a3a;
    left: -4px;
}
.tooltipster-sidetip.tooltipster-dark.tooltipster-right .tooltipster-arrow-background {
    border-right-color: #3a3a3a;
    left: 4px;
}
.tooltipster-sidetip.tooltipster-dark.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #3a3a3a;
    top: -4px;
}
.tooltipster-sidetip.tooltipster-dark .tooltipster-arrow-border {
    border-width: 11px;
}
.tooltipster-sidetip.tooltipster-dark.tooltipster-bottom .tooltipster-arrow-uncropped {
    top: -11px;
}
.tooltipster-sidetip.tooltipster-dark.tooltipster-right .tooltipster-arrow-uncropped {
    left: -11px;
}

.tooltipster-sidetip.tooltipster-dark.tooltipster-bottom .tooltipster-arrow-border {border-bottom-color:#3a3a3a;}
.tooltipster-sidetip.tooltipster-dark.tooltipster-left .tooltipster-arrow-border {border-left-color:#3a3a3a;}
.tooltipster-sidetip.tooltipster-dark.tooltipster-right .tooltipster-arrow-border {border-right-color:#3a3a3a;}
.tooltipster-sidetip.tooltipster-dark.tooltipster-top .tooltipster-arrow-border {border-top-color:#3a3a3a;}